/* Reset ================================================================================= */
@font-face {
    font-family: 'BebasNeue';
    src: url('bebasneue-webfont.eot');
    src: url('bebasneue-webfont.eot?#iefix') format('embedded-opentype'),
         url('bebasneue-webfont.woff') format('woff'),
         url('bebasneue-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Viga';
    src: url('viga-regular_0-webfont.eot');
    src: url('viga-regular_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('viga-regular_0-webfont.woff') format('woff'),
         url('viga-regular_0-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

body{ background:url(../images/stihlparts/bkg_body.png) 50% 0 repeat; font:12px/1.55 Verdana, Geneva, sans-serif; text-align:center;}/*line no 29*/
a{ color:#60A607; text-decoration:underline; }/*line no 33*/
/* Headings */
h1,h2,h3,
h4,h5,h6      { margin:0 0 5px; line-height:1.35; color:#60A607; }/*line no 38*/
/* Layout ================================================================================ */
.wrapper { min-width:995px; }/*line no 95*/
.main-container {}/*line no 99*/
.main { width:995px; margin:0 auto; min-height:400px; padding:0px; text-align:left; }/*line no 100*/

/* Base Columns */
.col-left { float:left; width:215px; padding:0 0 1px; }/*line no 103*/
.col-main { float:left; width:726px;padding:0 0 1px; border:1px solid #D7D7D7; padding:17px; background:#fff;min-height:400px;}/*line no 104*/
.col-right { float:right; width:215px; padding:0 0 1px; }/*line no 105*/
/* 1 Column Layout */
.col1-layout .col-main { float:none; width:auto;border:1px solid #D7D7D7; padding:17px; background:#fff;}

.catalog-product-view .col-main,.catalog-category-view .col-main,.catalogsearch-advanced-result .col-main,.review-product-list .col-main,.search-index-index .col-main{ padding:0; background:none; border:0 none;width:760px;}
/* ======================================================================================= */
/* Global Styles ========================================================================= */
/* Form Elements */
.pointer{ cursor:pointer !important;}
ul.arrow li { background:url(../images/stihlparts/bullet.png) 0 50% no-repeat; line-height:25px;padding:0 0 0 15px; color:#60A607; }
ul.arrow li.no-bg { padding:0; }
ul.disc { list-style:disc outside; padding-left:18px; margin:0 0 10px; }
button.button { overflow:visible; width:auto; border:0; padding:0; margin:0; cursor:pointer; background:url("../images/stihlparts/button_left.png") no-repeat left top; padding-left:10px;}
button.button span { display:block; height:22px;padding:0 10px 0 0; font:bold 12px/19px Verdana,Geneva,sans-serif; text-align:center; white-space:nowrap; color:#fff; background: url("../images/stihlparts/button_right.png") no-repeat right top ;}
button.button span span { border:0; padding:0; background: url("../images/stihlparts/button_middle.png") repeat-x left top;}
button.btn-cart { overflow:visible; width:auto; border:0; padding:0; margin:0; cursor:pointer; background:url("../images/stihlparts/cart_left.png") no-repeat left top; padding-left:17px}
button.btn-cart span { display:block; height:34px;padding:0 50px 0 0; font:bold 15px/34px Verdana,Geneva,sans-serif; text-align:center; white-space:nowrap; color:#fff; background: url("../images/stihlparts/cart_button_right.png") no-repeat right top; text-transform:uppercase;}
button.btn-cart span span { border:0; padding:0; background: url("../images/stihlparts/cart_middle.png") repeat-x left top;}
button.btn-checkout { overflow:visible; width:auto; border:0; padding:0; margin:0; cursor:pointer; background:url("../images/stihlparts/cart_left.png") no-repeat left top; padding-left:17px}
button.btn-checkout span { display:block; height:34px;padding:0 17px 0 0; font:bold 12px/34px Verdana,Geneva,sans-serif; text-align:center; white-space:nowrap; color:#fff; background: url("../images/stihlparts/cart_right.png") no-repeat right top ;}
button.btn-checkout span span { border:0; padding:0; background: url("../images/stihlparts/cart_middle.png") repeat-x left top;}
.fieldset { border:1px solid #bbafa0; background:url(../images/stihlparts/login_bg.png) 0 0 repeat; padding:22px 25px 12px 33px; margin:28px 0; }
.fieldset .legend { float:left; font-weight:bold; font-size:13px; border:1px solid #f19900; background:url(../images/stihlparts/bkg_body.png) 50% 0 repeat; color:#e76200; margin:-33px 0 0 -10px; padding:0 8px; position:relative; }
/* Global Messages  */
.error-msg { border-color:#f16048; background-color:#fff; background-image:url(../images/i_msg-error.gif); color:#df280a; }/*line no 315*/
.success-msg { border-color:#446423; background-color:#fff; background-image:url(../images/i_msg-success.gif); color:#3d6611; }/*line no 316*/
.note-msg,.notice-msg { border-color:#fcd344; background-color:#fff; background-image:url(../images/i_msg-note.gif); color:#3d6611; }/*line no 317*/
/* BreadCrumbs */
.breadcrumbs { font-size:11px; line-height:1.25; margin:0 0 13px; display:none;}/*line no 321*/
/* Page Heading */
.page-title h1,
.page-title h2 { margin:0; font-size:20px; color:#60A607; }/*line no 327*/
/* Data Table */
.data-table thead th { background:url(../images/stihlparts/login_bg.png) 0 0 repeat #d9e5ee; }/*line no 372*/
.data-table tfoot tr.first td { background:url(../images/stihlparts/login_bg.png) 0 0 repeat; }/*line no 388*/
/* Header ================================================================================ */
.header-container {background:#000; }/*line no 494*/
.header { width:1004px; margin:0 auto; text-align:right; position:relative; z-index:10; }/*line no 495*/
.header .logo { float:left; margin:30px 0 20px 11px; text-decoration:none !important; }/*line no 496*/
.header .quick-access { float:right; min-width:630px; padding:25px 0 0 0; }/*line no 499*/
.top-social{ /*float:right;*/ padding:5px 0; text-align:right;}
.top-social ul.social-bookmark{ width:995px; margin:0 auto;}
.top-social .social-bookmark li{ display:inline;}
/******* Top Links ********/
.top-cart,.top-account,.top-call{float:left; margin:0;color:#fff; text-align:left;}
.top-account,.top-call{ margin-left:45px;}
.top-cart a,.top-account a{ color:#fff; text-decoration:none;}
.top-cart .cart-image{background:url(../images/stihlparts/top_cart.png) 0 0 no-repeat; width:32px; height:23px; float:left; margin:2px 0 0;}
.top-account .account-image{background:url(../images/stihlparts/top_account.png) 0 0 no-repeat; width:30px; height:25px; float:left;margin:2px 0 0;}
.top-call .call-image{/*background:url(../images/stihlparts/top_call.png) 0 0 no-repeat;*/ width:45px; height:25px; float:left;margin:2px 0 0;}
.top-cart .cart-summary,.top-account .account-detail,.top-call .call-detail{float:left;/*line-height:20px;*/ font-family:Viga;}
.top-cart .cart-summary div{ /*margin-bottom:2px;*/ }
.top-cart .cart-title,.top-account .account-title,.top-call .call-title{ font-size:15px;}
.top-cart .cart-item,.top-cart .cart-link,.top-account .account-link{ font-size:11px;font-family:Verdana, Geneva, sans-serif;}
.top-cart .cart-link a{text-decoration: underline;}
.top-call .call-link .call{font:15px Viga;}
.top-call .call-link .number{ font:25px Viga;}
/*************************/
/********** < Header Navigation */
.header-nav-container { background:#000 url(../images/stihlparts/bkg_header_nav.png) 50% 0 no-repeat;}
#header-nav { /*width:1004px;*/ margin:0 auto; padding:10px 0; font:14px Viga; display: inline-table;}
/* 0 Level */
#header-nav li { float:left; line-height:42px;}
#header-nav li.active a { color:#60A607; }
#header-nav a { float:left; padding:0 35px 0 36px; color:#757575; text-transform:uppercase; text-decoration:none; border-right:1px solid #262626;}
#header-nav li.over a,
#header-nav a:hover { color:#60A607; }
#header-nav li.level-top.last a{ /*padding-right:0;*/ border:0 none;}
/********** Navigation > */
.block-category{ border:1px solid #D7D7D7}
#side-nav { /*width:1004px;*/ margin:0 auto; padding:0;font-size:11px; line-height:25px; }

/* 0 Level */
#side-nav li {/*background:url(../images/stihlparts/bullet.png) 0 50% no-repeat;*/ line-height:25px; /*margin:0 0 0 25px;*/ padding:0 0 0 15px;}
#side-nav li.level-top {padding:0 0 0 5px;}
#side-nav li.level-top.last-child{ margin:0 0 0 10px;padding:0 0 0 20px;}
/*#side-nav li.active a { color:#383838; }*/
#side-nav a { padding:0; color:#383838; text-decoration:none;}
#side-nav li.over a,
#side-nav a:hover { color:#60A607;}
#side-nav li.level-top.last a{ /*padding-right:0;*/ border:0 none;}

/*#side-nav a.trigger {padding-left:20px; background-image: url(../images/stihlparts/plus.gif); background-repeat: no-repeat; background-position: 1px 50%;}
#side-nav a.trigger.open {background-image: url(../images/stihlparts/minus.gif)}
#side-nav li.last-child {background:url(../images/stihlparts/bullet.png) 0 50% no-repeat;padding:0 0 0 15px; margin:0 0 0 20px;}
#side-nav .last-child a.trigger{padding-left:1px; background-image:none; font-weight:normal}*/
#side-nav a.subcat_dropdown.trigger {padding-left:20px; background-image: url(../images/stihlparts/plus.gif); background-repeat: no-repeat; background-position: 1px 50%; float:left;}
#side-nav a.subcat_dropdown.trigger.open {background-image: url(../images/stihlparts/minus.gif)}
#side-nav li.last-child {background:url(../images/stihlparts/bullet.png) 0 50% no-repeat;padding:0 0 0 15px; margin:0 0 0 20px;}
#side-nav .last-child a.trigger{padding-left:1px; background-image:none; font-weight:normal}
#side-nav li#current a.active{color:#60A607; font-weight:bold;}
/* Sidebar =============================================================================== */
.block {margin:0 0 20px;background:#fff; border:1px solid #d7d7d7;}/*line no 580*/
.block .block-title {padding:12px 16px 6px;}/*line no 581*/
.block .block-title strong { display:block; font:16px Viga; min-height:16px; text-transform:uppercase; color:#000; }/*line no 582*/
.block-video,.block-advertise{ background:none; border:0 none;}
.block-video .video_box,.block-advertise div.advertise{margin:0 0 20px;}
.block .block-content {padding:5px 10px 12px;}/*line no 586*/
.block .actions { padding:6px 9px; text-align:right; }/*line no 591*/
/* Block: Account */
.block-account .block-content {padding:7px 10px 7px; }/*line no 631*/
.block-account .block-content li{background:url(../images/stihlparts/bullet.png) 0 50% no-repeat; line-height:25px;padding:0 0 0 15px;}
.block-account .block-content li a { display:block; padding:3px 0; color:#383838; text-decoration:none !important; }/*line no 632*/
.block-account .block-content li a:hover { color:#70AF21; }/*line no 633*/
.block-account .block-content li.current { color:#70AF21; }/*line no 635*/
/* Block: Layered Navigation */
.block-layered-nav .block-title { }/*line no 647*/
.block-layered-nav .block-subtitle { line-height:1.35; padding:3px 9px; border:1px solid #b9ccdd; border-width:1px 0; text-transform:uppercase;}/*line no 648*/
.block-layered-nav .currently li { background:#fff url(../images/bkg_checkout.gif) 0 100% repeat; padding:4px 6px 4px 10px; }/*line no 653*/
.block-layered-nav .actions { font-size:11px; padding:4px 9px; background:#fff url(../images/bkg_block-layered-li.gif) 0 100% repeat-x; border:1px solid #dee5e8; border-width:1px 0; text-align:right; }/*line no 656*/
.block-layered-nav .block-content {}/*line no 649*/
/* Block: Cart */
.block-cart .block-title strong { background-image:url(../images/stihlparts/i_block-cart.png); }/*line no 661*/
/* Block: Compare Products */
.block-compare .block-title strong { background-image:url(../images/stihlparts/i_block-list.gif); background-position:0 1px; font:15px Viga;}/*line no 682*/
.block-compare .block-title{ padding:12px 10px 6px;}
.block-compare button.button span { }/*line no 683*/
/* Block: Subscribe */
.block-subscribe .actions button.button span { border-color:#406a83;}/*line no 735*/
/* Block: Why Buy */
.block-why-buy {background:url(../images/stihlparts/bottom_black.png) 0 100% no-repeat; padding:0 0 13px 0;border:0 none;}
.block-why-buy .block-content{ background:#000; color:#fff; padding:0px 18px 12px;}
.block-why-buy .block-title{background:#000; padding:30px 16px 11px 23px;}
.block-why-buy p{ background:#000; padding:0 0px 11px 5px; color:#fff; margin:0; border-bottom:1px dashed #666;}
.block-why-buy .block-title strong{ color:#60A607; font-size:16px; text-transform:capitalize;}
.block-why-buy .block-content ul{ color:#fff;}
.block-why-buy .block-content ul li{color:#fff; border-bottom:1px dashed #666; padding:11px 5px;}
.block-why-buy .block-content ul li.last{border-bottom:0 none; padding-bottom:0;}
/* General Box */
.box-account { background:url(../images/stihlparts/login_bg.png) 0 0 repeat; border:1px solid #ccc; border-color:#ccc #999 #999 #ccc; padding:15px; margin: 0 0 20px; }/*line no 1477*/
/* Category Page ========================================================================= */
.category-title,.cms-promo-deals .page-title {margin:0; background:#fff; border-bottom:0 none;}/*line no 762*/
.catalog-category-view .category-title h1{ padding:20px 0 10px 17px;}
.category-title h1{ border:1px solid #d7d7d7; border-bottom:0 none; font:16px Viga; text-transform:uppercase; color:#000; padding:20px 0 0 17px;}
.category-title h6{ border:1px solid #d7d7d7; border-bottom:0 none;border-top:0 none;text-transform:capitalize; color:#383838; font-weight:normal; margin:0;padding:0 0 0 17px;}
.category-products {border:1px solid #d7d7d7; background:#fff; border-top:0 none;}/*line no 766*/
/* View Type: Grid */
.products-grid li.item { float:left; width:168px; padding:10px 9px 40px; }/*line no 771*/
.products-grid .product-image { display:block; width:auto; height:auto; margin:0 0 10px; }
.products-grid li.item.last{ padding-right:0;}
.products-grid .product-name { min-height:2em; margin:0 0 5px; font-weight:bold; font-size:13px; color:#203548; padding:0 5px;}/*line no 773*/
.products-grid .product-name a { color:#000; text-decoration:none;}
.catalog-category-view .products-grid .product-image { display:block; width:168px; height:100px;}
.products-grid .product-img{width:168px; height:100px;margin:0 0 12px; background:url(../images/stihlparts/grid_product_bg.png) 0 0 no-repeat; text-align:center;}
.products-grid .product-img img{ padding:9px 0 0;}
.products-grid li.item.first{ padding-left:18px;}
.products-grid .actions {bottom:12px; position:absolute; width:168px;}/*line no 778*/
.products-grid .actions ul{/*display:inline; width:100%;*/ padding:0 0 30px;}
.products-grid .actions ul li.first{float:left;/* display:inline;*/ width:50%;}
.products-grid .actions li.last{float:right;/*display:inline;width:50%;*/}
.products-grid .actions li.last button{float:right;}
.products-grid .actions li.last button,.products-grid .actions li.first button{float:right;}
.col2-left-layout .products-grid,
.col2-right-layout .products-grid { border-bottom:1px solid #d7d7d7;width:100%; margin:0 auto; background:none; padding:20px 0;}/*line no 778*/
.col2-left-layout .products-grid.first,.col2-right-layout .products-grid.first{ padding-top:0;}
/*.products-grid li.item button.button{ padding:0 0 0 7px;}
.products-grid li.item button.button span{padding:0 7px 0 0;}*/
.products-grid li.item button.button span{ font:11px/20px Verdana,Geneva,sans-serif; text-transform:lowercase;}
.products-grid.last { border-bottom:0; }/*line no 770*/
.catalog-category-view .toolbar-bottom,.catalogsearch-advanced-result .toolbar-bottom,.cms-promo-deals .toolbar-bottom{ margin:25px 0 0;}
/* Catalog Pager */
.catalog-category-view .toolbar-bottom .sorter,.catalog-category-view .toolbar-bottom .pager .amount,.catalog-category-view .toolbar-bottom .pager .limiter,
.catalogsearch-advanced-result .toolbar-bottom .sorter,.catalogsearch-advanced-result .pager .amount,.catalogsearch-advanced-result .toolbar-bottom .pager .limiter{ display:none;}
.catalog-category-view .pager,.catalogsearch-advanced-result .pager,#extended .pager{ background:none; border:0 none;}
.catalog-category-view .toolbar .pager,.catalogsearch-advanced-result .toolbar .pager{ border:0 none;}
.catalog-category-view .pager .pages,.catalogsearch-advanced-result .pager .pages,#extended .pager .pages{ margin:0 auto; }
.catalog-category-view .pager .pages li,.catalogsearch-advanced-result .pager .pages li,#extended .pager .pages li{margin:0 3px; display:inline-block;}
.catalog-category-view .pager .pages li a,.catalogsearch-advanced-result .pager .pages li a,#extended .pager .pages li a{text-decoration:none; font:bold 14px/30px "Droid Sans"; color:#556270;}
.catalog-category-view .pager .pages li,.catalogsearch-advanced-result .pager .pages li,#extended .pager .pages li{background:url(../images/stihlparts/pager_num.png) 0 0 no-repeat; height:30px; width:30px; vertical-align:top;font:bold 14px/30px "Droid Sans"}
.catalog-category-view .pager .pages li.previous,.catalog-category-view .pager .pages li.next,.catalogsearch-advanced-result .pages li.previous,.catalogsearch-advanced-result .pages li.next,#extended .pages li.next,#extended .pages li.previous{background:url(../images/stihlparts/prev_next.png) 0 0 no-repeat; height:30px; width:60px;}
.catalog-category-view .pager .pages li.current,.catalog-category-view .pager .pages li a:hover,.catalogsearch-advanced-result .pages li.current,.catalogsearch-advanced-result .pager .pages li a:hover,#extended .pager .pages li.current,#extended .pager .pages li a:hover{ color:#5B9F01;}
/* Product View ========================================================================== */
/* Availability */
.product-view .product-shop .availability {}/*line no 836*/
.product-view .product-shop .availability span {}/*line no 837*/
.availability span {}*line no 820*/
/********** < Product Prices */
.price-box .price { font-weight:bold; color:#5B9F01; }/*line no 850*/
.products-grid .price-box{ padding:0 5px;}
.special-price,.old-price{ display:inline;}
.category-products .special-price{ padding:0; width:75px;}
.category-products .old-price{ padding:0; width:75px;}
.category-products .old-price .price-label,.category-products .special-price .price-label{ display:none;}
/* Regular price */
.regular-price { color:#5B9F01; }/*line no 853*/
.regular-price .price { font-weight:bold; font-size:13px; color:#5B9F01; }/*line no 854*/
/* Old price */
.old-price .price-label { white-space:nowrap; color:#999; display:none;}/*line no 860*/
.old-price .price { font-weight:bold; color:#999; text-decoration:line-through;  margin:0 10px 0 0;}/*line no 861*/
/* Special price */
.special-price .price-label { font-size:13px; font-weight:bold; white-space:nowrap; color:#cd5033; display:none}/*line no 865*/
.price-box-bundle { padding:0; }
.product-view .product-shop .price-box-bundle .price-from{ float:left; padding:0 10px 0 0;}
.product-view .product-shop .price-box-bundle .price-to{ display:inline;}
.add-to-box .add-to-cart { float:none; }/*line no 949*/
.add-to-box .add-to-links { float:left; margin:0; font-size:13px !important; /*line-height:40px !important;*/ text-align:left !important; }/*line no 950*/
/* Tier Prices */
.product-view .product-shop .detail li.tier .tier-prices li { line-height:1.4 !important; background:url(../images/i_tier.gif) no-repeat 0 3px !important;font-size:11px !important;}/*line no 927*/

.product-view { border:1px solid #d7d7d7; background:#fff;}/*line no 955*/
.product-essential { padding:20px 13px 20px 13px; background:#fff; }/*line no 957*/
.product-view .extra-info{ padding:30px 12px; font-size:13px;}
.product-view .extra-info .product-description{ float:left; padding:0 35px 0 0; width:40%; display:inline;}
.product-view .extra-info .product-features{ padding:0 0 0 35px; border-left:1px solid #7F7F7F; display:inline-block; width:49%;}
.product-view .extra-info h2{ font:16px Viga; text-transform:uppercase;}
.product-collateral { /*background:#f5f5f5 url(../images/bkg_product_collateral.gif) 0 0 repeat-x;*/ padding:0 25px 25px; clear:both;}/*line no 960*/
.product-collateral .box-collateral { margin:0 0 25px; background:transparent url("../images/bkg_product_collateral.gif") repeat-x; padding:25px 0 0; }/*line no 962*/
/* Product Images */
.product-view .product-img-box { float:left; height:366px; width:435px; background:url(../images/stihlparts/image_box_bg.png) 0 0 no-repeat;}/*line no 965*/
.product-view .product-img-box .product-image { margin:23px 0 0; text-align:center; height:257px;}/*line no 968*/
.product-view .product-img-box .product-image-zoom { position:relative; height:257px; overflow:hidden; z-index:9; text-align:center;}/*line no 968*/
.product-view .product-img-box .product-image-zoom img { position:absolute; left:11%; top:10%; /*cursor:move;*/ }/*line no 969*/
.product-view .product-img-box .more-views li a { float:left; width:61px; height:61px; border:2px solid #266E24; overflow:hidden; background:#fff;}
.product-img-box .more-views li.slide-current a,#isFrameOne a.slide-current{ border:2px solid #aaa; }
#slide-loader-container {width:257px; height:257px; display:none; position:absolute;background:url(../images/stihlparts/ajax-loader.gif) 0 50% no-repeat;}
#slide-loader{ position:absolute; top:auto; left:auto; right:2px; bottom:2px; display:none;}
.product-img-box table{ width:365px; margin:0 auto;}
#isFrameOne{ width:320px !important; height:75px !important;}
#isFrameOne a{width:65px; height:65px; border:2px solid #266E24; overflow:hidden; background:#fff; float:left;margin:4px 5px;}
div.previousButton{background:url(../images/stihlparts/slider/left_button.jpg) no-repeat;width:20px;height:25px;margin:27px 5px 0 0 ;}
div.nextButton{background:url(../images/stihlparts/slider/right_button.jpg) no-repeat;width:20px;height:25px;margin:25px 0 0 5px;}

/* Product Shop */
.product-view .product-shop { float:right; width:280px; }/*line no 989*/
.product-view .product-name h3.category-name{ font-weight:normal; color:#000;font:16px/29px Viga;text-transform:uppercase; margin:0;}
.product-view .product-name h1{ font:16px/29px Viga; color:#60A607; text-transform:uppercase; margin:0 0 20px;}
.product-view .product-shop .availability { margin:0; }/*line no 994*/
.product-view .product-shop .price-box { margin:0; display:inline; }/*line no 996*/
.product-view .product-shop .add-to-box{ margin:0;}
.product-view .product-shop .add-to-links { font-size:12px; text-align:right; }/*line no 998*/
.product-view .product-shop .add-to-links li,
.product-view .product-shop .add-to-links li .separator { display:inline; background:none !important;}/* line no 999*/
.product-view .product-shop .add-to-links a { /*color:#1E7EC8 !important; font-weight:bold !important; */}/* line no 1001*/
.product-view .product-shop .detail{ font-size:14px; line-height:40px; color:#100018;}
.product-view .product-shop .detail li{/*padding-left:10px;*/ background:url(../images/stihlparts/product_boder.png) 0 100% repeat-x;}
.product-view .product-shop .detail label,.product-view .product-shop .price-box-bundle .minimal-price .price-label{min-width:110px; font-weight:bold; /*float:left;*/ color:#100018; display:inline-block;}
.product-view .product-shop .detail li.last{ background:none;}
.product-view .product-shop .detail li.tier{ background:none; padding:0;}
.product-view .product-shop .add-to-cart .qty{background:url(../images/stihlparts/qty_input_bg.png) 0 0 no-repeat; width:39px !important; height:18px; margin:10px 0 0; border:0 none; padding:5px;}
.product-view .product-shop .detail .regular-price .price{ font-weight:normal;font-size:15px; line-height:40px; color:#100018;}
.product-view .product-shop .add-to-cart button.button{margin:50px 0 0;}
.product-view .product-essential .old-price{ font-size:14px;}
.product-view .product-essential .special-price .price{ font-size:15px;}
.product-view .product-shop .buttons-set{border:0 none;margin:2em 0 0;}
.product-view .product-shop .buttons-set .back-link{ float:none;}
/* Product Options */
.product-options-bottom { background-color:#fffada; padding:15px 20px; border:1px solid #e4e4e4; border-top:0; font-size:15px; line-height:40px;}/*line no 1029*/
.product-options-bottom .add-to-cart .qty{background:url(../images/stihlparts/qty_input_bg.png) 0 0 no-repeat; width:39px !important; height:18px; margin:10px 10px 0 0; border:0 none; padding:5px;}
.product-options-bottom .add-to-cart button.button{ margin-top:6px; float:left;}
/* Grouped Product */
.product-view .grouped-items-table{ font-size:12px; line-height:20px;}
.product-view .grouped-items-table .price-box .price{ font-size:12px;}
/* Block: Upsell */
.product-view .box-up-sell .products-grid { width:100%; border:1px solid #e5dcc3; background:#fff;}/*line no 1059*/
.product-view .box-up-sell .products-grid td { width:25%; background:#fff; border-right:1px solid #e5dcc3; border-bottom:1px solid #e5dcc3; padding:15px 10px 12px; line-height:1.6em; }/*line no 1060*/
.product-view .box-up-sell .products-grid td.empty { border-right:0; background:#fff; }/*line no 1061*/
.product-view .box-up-sell .products-grid .product-image { text-align:center; width:auto;}/*line no 1064*/
/* Shopping Cart Table */
.cart-table .btn-continue span,
.cart-table .btn-update span { border-color:#406a83; }/*line no 1168*/
.cart-table thead th{ background:#000; color:#fff;}
.cart-table tfoot tr td{background:url(../images/stihlparts/login_bg.png) 0 0 repeat #e5e5e5;}
/* Shopping Cart Collateral boxes */
.cart .cart-collaterals .col2-set { float:left; width:648px; }/*line no 1173*/
.cart .crosssell { border:1px solid #cec3b6; background:url(../images/stihlparts/login_bg.png) 0 0 repeat; padding:12px 15px; }/*line no 1176*/
/* Discount Codes & Estimate Shipping and Tax Boxes */
.cart .discount,
.cart .shipping { border:1px solid #d0cbc1; background:url(../images/stihlparts/login_bg.png) 0 0 repeat; padding:12px 15px; margin:0 0 18px; }
.cart .discount button span,
.cart .shipping button span { border-color:#406a83;}/*line no 1189*/
/* Shopping Cart Totals */
.cart .totals { float:right; width:268px; background:url(../images/stihlparts/login_bg.png) 0 0 repeat; border:1px solid #bebcb7; }/*line no 1204*/
#shopping-cart-table.data-table .odd{ background-color:#f5f5f5;}
/* Content Styles ================================================================= */
.product-name a { color:#60A607; }/*line no 1113*/
/* Advanced Search */
.advanced-search-top { border:1px solid #d7d7d7; padding:20px 17px; background:#fff;}
/********** Common Checkout Styles > */

/* One Page Checkout */
.block-progress { border:0; margin:0; background:none;}/*line no 1327*/
.block-progress .block-content { background:none; padding-left:0; padding-right:0;}/*line no 1330*/
.block-progress dt { font-size:12px; font-weight:bold; line-height:1.35; background:#eee; border:1px solid #a3aeb3; margin:0 0 6px; padding:2px 8px; color:#999; }/*line no 1331*/
.block-progress dt.complete { margin:0; background:#5EA302; color:#000; }/*line no 1333*/
.block-progress dt.complete a{ color:#fff;}
.block-progress dd.complete {background:#fff;}/*line no 1334*/

.opc .step-title { border-width:0 1px 1px; border-style:solid; border-color:#fff #A3AEB3 #A3AEB3; background:#eee url(../images/bkg_opc-title-off.gif) 0 100% repeat-x; padding:4px 8px 6px; text-align:right; }/*line no 1351*/
.opc .step-title .number { float:left; background:#888; border:1px solid #fff; padding:0 4px; margin:0 5px 0 0; font:bold 11px/14px arial, helvetica, sans-serif; color:#fff; }/*line no 1352*/
.opc .step-title h2 { float:left; margin:0; font:bold 13px/16px Arial, Helvetica, sans-serif; color:#888; }/*line no 1353*/
.opc .allow .step-title { border:1px solid #a3aeb3; border-bottom:0; color:#a4b3b9; cursor:pointer;background:#dfdfdf url(../images/bkg_opc-title-off.gif) 0 100% repeat-x;}/*line no 1356*/
.opc .allow .step-title .number { background:#757575; border-color:#dbe6eb; color:#fff; }/*line no 1357*/
.opc .allow .step-title h2 { color:#757575; }/*line no 1358*/
.opc .active .step-title { border:1px solid #bbafa0; padding-bottom:5px; color:#f18200; cursor:default; background:#fbfaf6 url(../images/bkg_opc-title-off.gif) 0 100% repeat-x;}/*line no 1361*/
.opc .active .step-title .number { background:#60A607; border-color:#60A990; color:#fff; }/*line no 1362*/
.opc .active .step-title h2 { color:#60A607; }/*line no 1363*/
.opc .step { border:1px solid #bbafa0;background:url(../images/stihlparts/login_bg.png) 0 0 repeat; border-top:0; padding:15px 30px; position:relative; }/*line no 1366*/
/* Footer ================================================================================ */
.footer-container {margin:40px 0 0; background:#000; text-align:left;}/*line no 1644*/
.footer {width:1004px; margin:0 auto; padding:40px 0px 20px; }/*line no 1645*/
.footer a { color:#757575; text-decoration:none; }/*line no 1649*/
.footer-copyright-container .copyright,.footer-newsletter-container .newsletter-assistance{width:980px; margin:0 auto; clear:both; display:table;}
.footer-copyright-container .copyright address{ text-align:left; font:11px Verdana; padding:12px 0 30px; color:#8F8F8F;}
.footer-container .footer div.footer-links,.footer-container .footer div.footer-categories,.footer-container .footer div.footer-brands,.footer-container .footer div.footer-buying-guides{ margin:0 50px 0 0; padding:20px 0 0; float:left; font:12px/21px Verdana;background:url(../images/stihlparts/footer_border.png) 100% 0 no-repeat;}
.footer-container .footer div.footer-brands{ margin-right:20px;}
.footer-container .footer div.footer-links{ padding-left:10px;}
.footer-container .footer div h1{ color:#757575; font:25px BebasNeue; margin:0;}
.footer-container .footer div.last{ background:none; margin:0;}
.footer div ul {float:left; margin:0;  padding:0 135px 0 0;}
.footer div.footer-buying-guides .buying-image{ padding:25px 0 0 22px;}
.footer-newsletter-container{background:url(../images/stihlparts/footer_newsletter_bg.png) 100% 0 repeat; text-align:left; padding:25px 0 0;}
.footer-newsletter{ float:left; color:#757575; width:450px;}
/* ======================================================================================= */
/* Account Login/Create Pages ============================================================ */
.account-login .content { min-height:240px; padding:14px 21px; background:url(../images/stihlparts/login_bg.png) 0 0 repeat; border:1px solid #bbb6a5; border-bottom:0; }/*line no 1445*/
.account-login .content h2 { font-weight:bold; font-size:13px; margin:0 0 14px; padding:0 0 5px 23px; border-bottom:1px solid #ddd; background-position:0 1px; background-repeat:no-repeat; text-transform:uppercase; color:#60A607; }/*line no 1446*/
.account-login .buttons-set { border:1px solid #bbb6a5; border-top:0; margin:0; padding:8px 13px; background:#394541; border:1px solid #bbb6a5; border-top:0;}/*line no 1449*/
/********** footer-newsletter *************/
.footer-subscribe{ border:0 none; background:none;}
.footer-subscribe .block-title{background:none; border:0 none; padding:0;}
.footer-subscribe .block-title strong{ color:#757575; font:25px 'BebasNeue';}
.footer-subscribe .form-subscribe-header{ font:12px Verdana; margin:0 0 8px;}
.footer-subscribe .form-subscribe-header p{ margin:0;}
.footer-subscribe .block-content{background:none; padding:0;}
.footer-subscribe .input-box{ float:left;}
.footer-subscribe input.input-text{border:1px solid #B4B4B4; background:#fff; height:30px; line-height:30px; width:185px; margin:0 10px 0 0; padding:0 5px;}
.footer-subscribe .validation-advice{ width:185px;}
.footer-subscribe #loading-img-subscribe { width:200px; text-align:center; vertical-align:middle;padding:0; position:absolute; margin:-5px 0 0;}
.footer-subscribe #subsribe-success-msg{color:red; font-weight:bold; margin:5px 0;}
.footer-subscribe .actions{ background:none; float:left; padding:0;}
.footer-subscribe .actions button.button{background:url(../images/stihlparts/footer_newsletter_button.png) 100% 0 no-repeat; height:33px; width:72px; float:left; padding:0;}
.footer-subscribe button.button span{ background:none; border:0 none; font:11px/22px Viga; text-transform:uppercase; padding:0;}
.footer-subscribe button.button span span{ background:none;}
.footer-assistance {float: right;padding-left: 17px; color:#757575; width:450px;}
.footer-assistance .secure{ float:left;}
.footer-assistance .secure img{ float:left; margin:2px 5px 0 0; vertical-align:middle;}
.footer-assistance .secure .text{ float:left; color:#000; line-height:13px;}
.footer-assistance .payment-icon{ float:left; padding:0 0 0 17px;}
.footer-assistance .social-bookmark li,.footer-assistance .social-bookmark{ display:inline;}
.footer-assistance .social-bookmark li img{margin:0 0 6px 8px;}
.footer-assistance .call{font:25px 'BebasNeue'; margin:0 0 8px; clear:both;}
.footer-assistance .payment-icon img{ float:left; margin:0 0 12px 5px; vertical-align:middle;}
.footer-assistance .social{ text-align:center; font:12px/30px Verdana;}
.footer-assistance .call p{ margin:0;}
/*------------------------ slide_show ----------------------*/
#slides {position:absolute;z-index:100;}
.slides_container {	width:725px;overflow:hidden;position:relative;}
.slides_container div.slide {float:left;height:100%;position: relative; width:725px;}
.col2-right-layout .slider-wrap,#slider {position: relative;width:744px;height:306px; margin:0 -5px 20px auto; padding:20px 0 0 20px;background:url(../images/stihlparts/banner_bg.png) 100% 0 no-repeat;}
.col2-left-layout .slider-wrap,#slider {position: relative;width:744px;height:306px; margin:0 auto 20px -5px; padding:20px 0 0 20px;background:url(../images/stihlparts/banner_bg.png) 100% 0 no-repeat;}
#slides .panel {float:left;	height: 100%;position: relative;width:785px;height:286px;}
ul.pagination{margin:0px;padding:0px;float:left;text-align:right;margin-top:-20px;padding-right:15px; display:none;}
/*ul.pagination li{display:inline-block;line-height:19px;cursor:pointer;width:20px;height:20px;margin-right:3px;bottom:15px; background: transparent url(../images/rent-a-campervan/slider_bullet.png) no-repeat scroll left top;position:relative;z-index:99;}*/
ul.pagination li a{padding:0 8px 4px 6px;color:white;font-weight:bold;font-size:12px;}
ul.pagination li:hover{background-position:left -20px;}
ul.pagination li.current{background-position:left -20px;}
.slide_right{ float:right; height:240px;padding:22px 27px 0 0px;}

/*********** Home page *****************/
.home-message{ margin:20px auto 0; padding:11px 20px; background:#fff; border:1px solid #d7d7d7; font-size:13px;}
/********** Home Brand ************/
.home-brand{ margin:20px auto 0;}
.home-brand-list{ background:#fff; border:1px solid #D7D7D7; border-top:0 none;}
.home-brand-list ul{ padding:15px 10px; display:inline-block;}
.home-brand-list ul li{ /*display:inline;*/ float:left; margin:0 3px 0 0;}
.home-brand-list ul li.last{ margin:0;}
.home-brand-list ul a{ text-decoration:none;}
/*************** Promo Special ******************/
.cms-promo-deals .col-main { width:760px !important; padding:0 !important; border:0 none !important; background:none !important;}
.cms-promo-deals  .std{padding:0 !important; background:#fff; border:0 none !important; width:auto !important;}
.cms-promo-deals .page-title {margin:0; background:#fff; border-bottom:0 none;}
.cms-promo-deals .page-title h1{ padding:20px 0 10px 17px;border:1px solid #d7d7d7; border-bottom:0 none;}
/*************** Top Search ******************/
.search-container{background:url(../images/stihlparts/search_bg.png) 0 0 repeat-x; height:97px; padding:9px 0 0;}
.search-container .search{background:url(../images/stihlparts/search_green_bg.png) 0 0 no-repeat; height:87px; width:1004px; margin:0 auto; text-align:left;}
.search-container .search-category,.search-container .search-part,.search-container .search-model{ float:left; margin:0 0 0 20px; padding:10px 0 0;}
.search-container .search label{ text-transform:uppercase; font:16px Viga; display:block; padding:0 0 7px 0;}
.search-container .search-category select{ width:340px; color:#7b7b7b; padding:7px 5px; margin-right:5px;}
.search-container .search button.button { float:left; background:none; padding:0;}
.search-container .search button.button span { border:0; height:33px; background:url(../images/stihlparts/btn_go.png) 0 0 no-repeat; padding:0; font:15px/33px Viga; width:30px}
.search-container .search button.button span span { background-position:100% 0; padding:0; background:none;}
.search-container .search input{ border:1px solid #B4B4B4; color:#7b7b7b; font:12px/29px Verdana, Geneva, sans-serif; padding:0 0 0 5px; height:29px; width:152px; margin-right:5px;}
.search-container .search input.description{ width:270px !important;}
.search-container .search input.model_number{ width:185px !important;}
.field-category,.field-model,.field-description{float:left; margin:0 3px 0 0;}
.field-category{width:345px;}
.field-part{float:left;margin:0; width:170px;}
.search-container .validation-advice{ display:none;}
/* Search Page */
#search-summary ul{ float:none; width:auto;}
#search-summary .child { margin-left:15px; }
#search-summary ul li ul{ margin-left:15px;}
@media screen and (-webkit-min-device-pixel-ratio:0)
{
button.button {padding-left:8px}
button.button span {padding:0 8px 0 0;}
button.btn-cart { padding-left:16px}
button.btn-cart span {padding:0 48px 0 0;}
button.btn-checkout { padding-left:16px}
button.btn-checkout span {padding:0 16px 0 0;}
}